Subject: Re: sky2: rx filter bug

From: Mirko Lindner <[email-masked]>
Date: Thu, 24 Sep 2015 10:05:37 +0200

Hi Jiri,

oh boy this is a long time. I'm not sure about the status. I'll check it again and contact you. My last last status was that I was not able to reproduce the values here...

Thanks,
Mirko

On 23/09/15 12:59, Jiri Pirko wrote:
> Hi Mirko.
> 
> 3 years ago I reported an issue with rx filter on sky2. You promissed to
> look at it, but I never heard back :/
> 
> http://patchwork.ozlabs.org/patch/184436/
> 
> Can you please either verify this is fixed or fix this?
> 
> Thanks!
> 
> Jiri
>